-S 0  -X RUN  -Q 0 -L 2   82 250
-S 0  -X RUN  -Q 0 -L 2   67 250
-S 1  -X RUN  -Q 0 -L 2   64 250
-S 0  -X RUN  -Q 0 -L 2   62 300
-S 2  -X RUN  -Q 1 -L 2   61 250
-S 2  -X RUN  -Q 1 -L 2   51 300
-S 2  -X RUN  -Q 1 -L 2   51 150
-S 3  -X RUN  -Q 2 -L 1   49 200
-S 3  -X RUN  -Q 2 -L 1   43 200
-S 3  -X RUN  -Q 2 -L 1   41 150
-S 1  -X RUN  -Q 3 -L 1   40 300
-S 1  -X RUN  -Q 3 -L 1   34 125
-S 1  -X RUN  -Q 3 -L 1   33 150
-S 4  25 200
-S 4  15 125
-S 4  8 100
